.pages {
    margin-top: 2em;
}

#menu-holder {
    width: 100%; 
    position: absolute;
    z-index: 998;
    pointer-events: none;
}
#menu {
    position: fixed;
    background: var(--color-paper);
    width: 100%; height: 100vh;
    display: flex;
    align-items: center;
    transform: translateX(105%);
    z-index: 1;
    pointer-events:all;
}
#menu.active {
    transform: translateX(0%);
}
#menu .logo-yo {
    width: 20%;
    max-width: 150px;
    min-width: 100px;
}


#menu a {
    text-decoration: none;
}
#menu .link-menu {
    line-height: 0.9;
    transition: color .3s;
    display: inline-block;
}
#menu .link-menu.active {
    color: var(--color-orange);
}
#menu a:hover .link-menu {
    color: var(--color-orange);
}

.menu-button {
    position: fixed;
    z-index: 99;
    right: 50px;
    top: 45px;
    pointer-events: all;
}
.menu-button div {
    font-weight: 600;
    color: var(--color-orange);
    transition: color .3s;
}
.menu-button div:last-of-type {
    display: none;
}
.menu-button div:hover {
    color: var(--color-brown);
    cursor: pointer;
}

.logo-jmt {
    width: 20%;
    max-width: 150px;
    min-width: 100px;
    margin: auto;
    margin-bottom: 50px;
}
.logo-jmt img {
    width: 100%;
    height: auto;
}
.logo-jmt-top {
    position: absolute;
    width: 100%;
    pointer-events: all;
    top: 50px;
}
.logo-jmt-top img {
    width: 150px;
}

.home-page .logo-jmt-top {
    display: none;
}
@media (max-width: 2000px) {
    .menu-button {
        font-size: 0.9em;
        right: 50px;
        top: 45px;
    }
    .logo-jmt-top {
        top: 60px;
    }
    .logo-jmt-top img {
        width: 150px;
    }
}
@media (max-width: 1439px) {
    .menu-button {
        font-size: 0.95em;
        right: 40px;
        top: 40px;
    }
    .logo-jmt-top {
        top: 50px;
    }
    .logo-jmt-top img {
        width: 150px;
    }
}
@media (max-width: 991px) {
    .logo-jmt-top {
        top: 40px;
    }
    .logo-jmt-top img {
        width: 140px;
    }
}
@media (max-width: 767px) {
    .pages {
        margin-top: 5rem;
    }
    #menu {
        font-size: 0.95em;
    }
    .logo-jmt-top {
        top: 35px;
    }
    .logo-jmt-top img {
        width: 130px;
    }
    .menu-button {
        font-size: 1em;
        right: 25px;
        top: 20px;
    }
}
@media (max-width: 539px) {
    .pages {
        margin-top: 4.5rem;
    }
    #menu {
        font-size: 0.95em;
    }
    #menu .link-menu {
        line-height: 0.85;
    }
    .logo-jmt-top {
        top: 28px;
    }
    .logo-jmt-top img {
        width: 130px;
    }
    .menu-button {
        font-size: 0.95em;
        right: 20px;
        top: 17px;
    }
}1

.gg-menu {
  transform: scale(var(--ggs, 2));
}
.gg-menu,
.gg-menu::after,
.gg-menu::before {
  box-sizing: border-box;
  position: relative;
  display: block;
  width: 20px;
  height: 2px;
  border-radius: 3px;
  background: currentColor;
}
.gg-menu::after,
.gg-menu::before {
  content: "";
  position: absolute;
  top: -6px;
}
.gg-menu::after {
  top: 6px;
}
